
/* Class = "UILabel"; text = "Afin de te suggérer des évènements près de chez toi, Weepen a besoin de savoir où tu es."; ObjectID = "KIb-aO-Nly"; */
"KIb-aO-Nly.text" = "Afin de te suggérer des évènements près de chez toi, Weepen a besoin de savoir où tu es.";

/* Class = "UILabel"; text = "Où es-tu ?"; ObjectID = "YxD-Fh-jBT"; */
"YxD-Fh-jBT.text" = "Où es-tu ?";

/* Class = "UILabel"; text = "Va dans Réglages > Vie Privée > Services de Localisation > Weepen et sélectionne \"Quand l'app est activée\" "; ObjectID = "dgL-6S-PfT"; */
"dgL-6S-PfT.text" = "Va dans Réglages > Vie Privée > Services de Localisation > Weepen et sélectionne \"Quand l'app est activée\" ";
